path: /build/build/PyQt5-sip-dev-python-12.13.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/PyQt5-sip -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/PyQt5-sip
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/PyQt5-sip && luet-portage --dir /pkgdir/PyQt5-sip
    dev-python/PyQt5-sip && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c5627dad4d419b2f789ccb0f84ae9476dad18876fb584215855f3b5cc53a4135
  package:
    name: PyQt5-sip
    version: 12.13.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The sip module support for PyQt5
    uri:
    - https://www.riverbankcomputing.com/software/sip/ https://pypi.org/project/PyQt5-sip/
    buildtimestamp: 2023-10-20 08:51:33.785030873 +0000 UTC m=+94.559010748
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/PyQt5-sip
      kit: qt-kit
      original.package.name: dev-python/PyQt5-sip
      original.package.slot: "0"
      original.package.version: 12.13.0
    treedir: /build/packages
  package_dir: /pkgdir/PyQt5-sip
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6bc7b7e103441d571e4c708a215b910dbbdc1513a892c0653e2aa1eaac221b05
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/PyQt5/sip.cpython-39-x86_64-linux-gnu.so
- usr/lib/python3.9/site-packages/PyQt5_sip-12.13.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/PyQt5_sip-12.13.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/PyQt5_sip-12.13.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/PyQt5_sip-12.13.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/PyQt5_sip-12.13.0-py3.9.egg-info/top_level.txt
- usr/share/doc/PyQt5-sip-12.13.0/README
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/BDEPEND
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/BUILD_TIME
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/CATEGORY
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/CBUILD
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/CFLAGS
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/CHOST
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/CONTENTS
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/COUNTER
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/CXXFLAGS
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/DEFINED_PHASES
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/DESCRIPTION
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/EAPI
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/FEATURES
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/HOMEPAGE
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/INHERITED
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/IUSE
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/KEYWORDS
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/LDFLAGS
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/LICENSE
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/NEEDED
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/PF
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/PROVIDES
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/PyQt5-sip-12.13.0.ebuild
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/RDEPEND
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/REQUIRES
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/SIZE
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/SLOT
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/USE
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/environment.bz2
- var/db/pkg/dev-python/PyQt5-sip-12.13.0/repository
package_cacheimage: ""
runtime:
  name: PyQt5-sip
  version: 12.13.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The sip module support for PyQt5
  uri:
  - https://www.riverbankcomputing.com/software/sip/ https://pypi.org/project/PyQt5-sip/
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/PyQt5-sip
    kit: qt-kit
    original.package.name: dev-python/PyQt5-sip
    original.package.slot: "0"
    original.package.version: 12.13.0
